package com.sf._05_接口练习.demo2;

public abstract class Applicance implements IFun{
    private String brand;
    private double price;

    public Applicance(String brand, double price) {
        this.brand = brand;
        this.price = price;
    }

    public void getInfo(){
        System.out.println("品牌:"+ brand +"价格:"+ price);
    }
}
